@media screen and (min-width: 769px){

* {
	margin-left: 10px;
	margin-right: 10px;
	padding: 0px;
}
body {
	background-color: #FFFFFF;
	font-size: 95%;
	line-height: 150%;
	padding-right: 150px;
	color: #333333;
}

body.old {
	width: 800px;
	border-right: 2px solid #CCCCCC;
	background-color: #FFFFFF;
	padding-top: 30px;
	margin-top: 1px;
	margin-left: 30px;
	padding-bottom: 30px;
	background-color: #FFFFFF;
	font-size: 95%;
	line-height: 150%;
	color: #333333;
}
#page {
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	border: 1px solid #999999;
	margin-bottom: 0px;
}
#header {
	background-color: #333333;
	color: #FFFFFF;
	padding: 20px 10px;
	margin: 0px;
}

#menu {
	float: right;
	width: 160px;
	padding-top: 30px;
	margin-right: 10px;
}

#main {
	width: 550px;
	border-right: 2px solid #CCCCCC;
	background-color: #FFFFFF;
	padding-top: 30px;
	margin-top: 1px;
	padding-bottom: 30px;
}

#main p {
	margin-left: 60px;
	margin-bottom: 2em;
	margin-right: 30px;
}
ul {
	margin-left: 35px;
	margin-bottom: 1em;
	margin-right: 35px;
}

#foot {
	background-color: #666666;
	color: #FFFFFF;
	border-top: 1px solid #333333;
	padding: 10px;
	text-align: center;
}
#maruc {
	font-size: 80%;
 
}
.notice {
	padding: 5px;
	background-color: #FFFFFF;
	margin-bottom: 1em;
	border: 1px dotted #CCCCCC;
}
strong {
	color: #CC3333;
}
a:hover {
 
}
 
h1 {
	background-color: #F9F9F9;
	border-top: 2px solid #CCCCCC;
	border-bottom: 1px solid #666666;
	padding: 10px;
	font-size: 110%;
}
h2 {
	font-size: 110%;
	margin-left: 5px;
	margin-bottom: 1em;
	border-bottom: 1px dashed #CCCCCC;
	margin-right: 30px;
	color: #744B4B;
}
h3 {
	margin-left: 5px;
	font-size: 105%;
}

div {
    margin: 5px;
}

img {
    margin: 0px;
}

a {
    margin: 0px;
}

div.contents {
	background-color: #F5F5F5;
    border-right: #646464 1px solid;
    border-top: #646464 1px solid;
    border-left: #646464 1px solid;
    border-bottom: #646464 1px solid;
    margin-left: 40px;
    margin-right: 40px;
	padding: 0px;
}

dl.contents {
    margin-top: 0;
    margin-bottom: 0;
}

dt.contents {
    margin-bottom: 0;
}

pre.example {
    border-right: #646464 1px solid;
    border-top: #646464 1px solid;
    border-left: #646464 1px solid;
    border-bottom: #646464 1px solid;
    background-color: #e6e6e6;
    margin-left: 40px;
    margin-right: 10px;
	padding: 5px;
    word-wrap: break-word;
}

p {
	margin-left  : 30px;
	margin-right : 30px;
	margin-top   : 2px;
	margin-bottom: 2px;

/*     border-right: #646464 1px solid; */
/*     border-top: #646464 1px solid;   */
/*     border-left: #646464 1px solid;  */
/*     border-bottom: #646464 1px solid;*/
/*     background-color: lightyellow;   */
}

#ad {
/*	background-color: #F5F5F5; */
    position:absolute;
    width:140px;
/*    left:0px; */
    right:12px;
    top:16px;
    font-size:95%;
    padding-bottom:100px;
    text-align:center;
}

#ad2 {
/*    text-align:center; */
}

#ad3 {
    display: none;
}

hr {
	border-top: 1px dashed #CCCCCC;
	border-bottom: 0px;
}

/* 目次 */
div#table-of-contents h2 {
    display: none;  /* 目次なのは見れば分かるし、デフォルトでは "Table of Contents" という見出しで分かりにくい */
}
div#table-of-contents {
    margin: 1em 30% 1em 2em;
}
div#text-table-of-contents {
    background-color: #e8e8e8;
    padding: 0.5em;
    border: 1px dotted black;
}

pre {
  border: 1px solid #ccc;
  box-shadow: 3px 3px 3px #eee;
  padding: 8pt;
  font-family: monospace;
  overflow: auto;
  margin: 1.2em;
}
pre.src {
  position: relative;
  background-color: #2f4f4f;
  color: #ffdab9;
  overflow: visible;
  padding-top: 1.2em;
  padding: 0.5em;
}
pre.src:before {
  display: none;
  position: absolute;
  background-color: white;
  top: -10px;
  right: 10px;
  padding: 3px;
  border: 1px solid black;
}
pre.src:hover:before { display: inline;}
pre.src-sh:before    { content: 'sh'; }
pre.src-bash:before  { content: 'sh'; }
pre.src-emacs-lisp:before { content: 'Emacs Lisp'; }
pre.src-R:before     { content: 'R'; }
pre.src-perl:before  { content: 'Perl'; }
pre.src-java:before  { content: 'Java'; }
pre.src-sql:before   { content: 'SQL'; }

table { border: solid 1px; }
tr    { border: solid 1px; }
th    { border: solid 1px; }
td    { border: solid 1px; }

}

@media screen and (max-width: 768px){

    #ad {
        display: none;
    }

    #ad2 {
        display: none;
    }

    img {
        max-width : 100% ;
        height : auto ;
    }

    h2 {
        border-bottom: #000000 2px solid;
    }

    div#table-of-contents h2 {
        display: none;
    }

    div#text-table-of-contents {
        background-color: #e8e8e8;
        border: 1px solid black;
    }

    pre {
        white-space: pre-wrap ;
    }
    pre.example {
        background-color: #e6e6e6;
    }

    li {
        word-break: break-all;
    }

    p {
        word-break: break-all;
    }

    table { border: solid 1px; }
    tr    { border: solid 1px; }
    th    { border: solid 1px; }
    td    { border: solid 1px; }
}

@media screen and (max-width:640px){

    #ad {
        display: none;
    }

    #ad2 {
        display: none;
    }

    img {
        max-width : 100% ;
        height : auto ;
    }

    h2 {
        border-bottom: #000000 2px solid;
    }

    div#table-of-contents h2 {
        display: none;
    }

    div#text-table-of-contents {
        background-color: #e8e8e8;
        border: 1px solid black;
    }

    pre {
        white-space: pre-wrap ;
    }
    pre.example {
        background-color: #e6e6e6;
    }

    li {
        word-break: break-all;
    }

    p {
        word-break: break-all;
    }

    table { border: solid 1px; }
    tr    { border: solid 1px; }
    th    { border: solid 1px; }
    td    { border: solid 1px; }
}
